html {
    position: relative;
    min-height: 100%;
}
.container{
    margin: auto;
    background-repeat: no-repeat;
    background-position: center 0px;  
    margin-top: 15px;
    z-index: -1;
}
@font-face{
    font-family: FuturaLight;
    src: url(Futura-Light.woff);
}
@font-face{
    font-family: TheSeasons;
    src: url(theseasons.otf);
}
.menuestrich{
    height: 2px;
    background-color: darkgreen;
    border: darkgreen;
    margin-bottom: 10px;
    transition: 0.2s;
}
#logo{
    position: absolute;
    top: 17px;
    left: 3vw;
    height: 170px;
    transition: 0.2s;
}

/*------------------- Disable Desktop Nav ---------------------*/

nav{
    display: none;
}

/*--------------------- Desktop Nav Ends ----------------------*/

/*----------------- Mobile Navigation starts ------------------*/

.topnav {
    overflow: hidden;
    background-color: white;
    position: fixed;
    top: 0; 
    left: 0;
    width: 100vw;
    z-index: 9000;
}
.topnav #myLinks {
    max-height: 0;
    opacity: 0;
    z-index: 7000;
    transition: max-height 0.1s steps(5), opacity 0.5s ease-in;
}
.topnav a:not(.menuIcon) {
    color: darkgreen;
    padding: 3vw;
    text-decoration: none;
    font-size: 4vw;
    font-family: FuturaLight;
    display: block;
    border-bottom: 0.01em solid black;
}
.menuIcon {
    position: fixed;
    top: 1.5vw;
    right: 2vw;
    background-color: white;
    height: 8vw;
    width: 8vw;
}
.menuIcon:hover{
    cursor: pointer;
}
.topnav a:hover{
    background-color: #ddd;
    color: black;
}
.active{
    color: darkgreen;
    padding: 3vw;
    text-decoration: none;
    font-size: 4vw;
    font-family: FuturaLight;
    border-bottom: 0.01em solid black;
}
#burger{
    opacity: 1;
    transition: opacity 0.2s;
}
#close{
    opacity: 0;
    transition: opacity 0.2s;
}

/*----------------- Mobile Navigation ends -------------------*/

body{
    position: relative;
    left: 0vw;
    z-index: 1;
    height: 100%;
    padding-bottom: 10vh;
}
.head{
    display: none;
}
.Gartenfix{
    display: none;
}


.topLogo{
    text-align: center;
    height: 70vh;
    margin-top: 7vh;
}
#bigLogo{
    max-width: 90vw;
    max-height: 40vh;
}
.topLogo p{
    font-family: FuturaLight;
    width: 80vw;
    margin-left: 8vw;
    font-size: 5vw;
}

/*----------------- Disable Picture Slide -------------------*/


.picture_slide{
    display: none;
}

/*------------------- Picture Slide ends --------------------*/

/*------------- Meldung starts -------------*/

#meldung{
    display: none;
    transition: right 1s ease-out;
    position: fixed;
    background-color: white;
    bottom: 1vw;
    right: -100vw;
    width: 90vw;
    height: 30vh;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#closeMeldung{
    cursor: pointer;
    position: absolute;
    top: 5%;
    right: 5%;
    font-family: FuturaLight;
    font-size: 4vw;
}
#meldungText{
    position: relative;
    font-family: FuturaLight;
    color: grey;
    width: 80%;
    left: 10%;
    top: 10%;
    font-size: 5vw;
    text-align: justify;
}
#meldungButton{
    background-color: green;
    font-family: FuturaLight;
    color: white;
    text-decoration: none;
    font-size: 6vw;
    padding: 5px 10px 5px 10px;
    position: absolute;
    bottom: 7%;
    right: 7%;
    width: 40%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    text-align: center;
}

/*------------- Meldung ends -------------*/

.header{
    font-family: TheSeasons;
    font-size: 8vw;
    color: green;
    position: relative;
    width: 50vw;
    z-index: -1;
    margin-left: 2%;
    margin-right: 2%;
    margin-top: -8vw;
    padding-top: 17vw !important;
    font-weight: 300;
}
.header_strich{
    z-index: -1;
    width: 17%;
    size: 0.01vw !important;
}
.topperContent{
    display: inline-block;
    vertical-align: middle;
}
.topperContent p {
    height: 50%;
    position: relative;
    top: 25%;
}
.infotext{
    font-family: FuturaLight;
    text-align: justify;
    color: grey;
    font-size: 3.5vw;
    width: 70%;
    line-height: 150%;
    z-index: -1;
}
#info2{
    font-family: FuturaLight;
    font-size: 3.75vw;
    text-align: justify;
    width: 80%;
    color: grey;
}
button{
    letter-spacing: 0.25em;
    font-size: 4vw;
    border: 0px;
    height: 10vw;
    padding: 0px;
    background-color: green;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.button_link{
    text-decoration: none;
    color: white;
    padding: 2vw 15px 2vw 15px;
    height: 10vw !important;
    font-family: FuturaLight;
}
#info3{
    font-family: FuturaLight;
    font-size: 3.75vw;
    text-align: center;
    width: 80%;
    color: grey;
}
.box{
    height: auto;
    width: 90%;
}
.leistungenAspekte{
    display: block;
    width: 100%;
    vertical-align: middle;
    margin-bottom: 5vw;
    height: auto;
}
.leistungen_box{
    background-color: grey;
    width: 50%;
    height: auto;
    text-align: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.symbol{
    width: 90%;
    height: auto;
    position: relative;
    top: 0 !important;
    padding: 1vw;
}
.leistungenSubHeader{
    text-align: center;
    font-family: FuturaLight;
    color: black;
    font-size: 5vw;
    font-weight: 600;
    width: 100%;
}
.leistungenSub{
    font-family: FuturaLight;
    text-align: justify;
    color: grey;
    font-size: 3.5vw;
    width: 90%;
    line-height: 150%;
    z-index: -1;
}
table, th, td{
    text-align: center;
    z-index: 3;
}
#box_galerie{
    position: relative;
    z-index: -1;
}
.vorschau{
    margin: 1px;
    width: 100%;
    display: inline-block;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.kontakt_box:not(.ausnahme){
    width: 80vw;
    display: block;
    margin-bottom: 10vh;
    vertical-align: middle;
    text-align: center;
}
#address{
    font-size: 4vw;
    text-align: center;
}
.ausnahme{
    width: 80vw;
    display: block;
    vertical-align: middle;
    text-align: center;
    position: relative;
    top: -39px;
}
.icon{
    background-color: green; 
    width: 12vw;
    height: 12vw;
    display: inline-block;
    text-align: center;
    margin-top: 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.kontaktSymbol{
    width: 60%;
    height: auto;
    padding: 20%;
}
.formBlock{
    display: block;
    width: 80vw;
    vertical-align: middle;
    text-align: center;
}
label{
    font-family: FuturaLight;
    color: grey;
    display: block;
    font-size: 3.75vw;
    position: relative;
}
.beschriftung{
    margin-bottom: -0.3em
}
textarea {
    resize: none;
    margin-top: 0.5em;
    width: 70vw !important;
    height: 20vw !important;
}
#lightboxOverlay{
    position: absolute;
    top: 0;
    left: -0.58%;
}
input{
    width: 70vw !important;
    height: 5vw !important;
    margin-top: 0.5em;
}
input[type="text"]
{
    font-size: 3.5vw;
    font-family: FuturaLight;
    color: black;
}
input[type="email"]{
    font-size: 3.5vw;
    font-family: FuturaLight;
    color: black;
}
textarea{
    font-size: 3.5vw;
    font-family: FuturaLight;
    color: black;
}
#submit{
    font-size: 4vw !important;
    width: 100% !important;
    position: relative;
    z-index: 3;
    background-color: green;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#submit:hover{
    cursor: pointer;
}
#lightboxOverlay{
    position: absolute;
    width: 120vw !important;
    left: -1vw;
    top: 0;
}

/*---------------- Disable Desktop Footer -------------------*/

.footerDesktop{
    display: none;
}

/*---------------- Desktop Footer ends -------------------*/


/*---------------- Mobile Footer starts -------------------*/

.footerMobile{
    width: 100%;
    text-align: center;
    margin-bottom: -5vh;
}
.footerMobile ul{
    list-style: none;
    padding: 0;
}
.footerMobile ul li{
    display: inline;
    width: 25vw;
    padding-right: 2vw;
    padding-left: 2vw;
}
.footerMobile ul li a{
    font-family: FuturaLight;
    font-size: 3vw;
    color: darkgreen;
    text-decoration: none;
}
#smallDot{
    height: 3px;
    vertical-align: middle;
}

/*---------------- Mobile Footer ends -------------------*/

/*--------------------- Impressum ----------------------*/

#impressumSub{
    font-family: FuturaLight;
    font-size: 3.75vw;
    color: grey;
    width: 80%;
    text-align: justify;
}
#datenschutzSub{
    font-family: FuturaLight;
    font-size: 2.75vw;
    color: grey;
    width: 80%;
    text-align: justify;
}
#datenschutzSub a{
    text-decoration: underline;
    color: darkgreen;
}




#mehr{
    text-align: center; 
    font-family: FuturaLight; 
    color: darkgreen; 
    font-size: 4vw;
}
